<?php

namespace App\Filament\Resources\ImportTransitResource\Pages;

use App\Filament\Resources\ImportTransitResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewImportTransit extends ViewRecord
{
    protected static string $resource = ImportTransitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
